On Thursday, July 3, 2003, at 03:16 PM, Tom Collins wrote:
After a quick look at the qmailadmin source though, I see that it's completely broken for non-idx installations of ezmlm.

I've posted a patch to SourceForge of qmailadmin so it will work with standard (non-idx) versions of ezmlm. It should work for 1.0.20 to 1.0.23.

<http://sourceforge.net/tracker/ index.php?func=detail&aid=765760&group_id=6691&atid=306691>

If you can't find it from that URL, go to <http://sourceforge.net/projects/qmailadmin/> and click on the patches tracker.

Tom Collins

Reply via email to